xubuntu从6.10升级到7.04,scim无法使用(已解决)

系统错误报告和讨论
回复
pearly
帖子: 45
注册时间: 2006-12-01 7:10
送出感谢: 0
接收感谢: 0

xubuntu从6.10升级到7.04,scim无法使用(已解决)

#1

帖子 pearly » 2007-04-22 5:24

看到很多人遇到类似的问题,我的办法是:

1. 用sudo apt-get autoremove --purge scim* 删除所有scim的包,然后在“语言支持”里面选择中文,系统重新安装scim。

2. 把文件/etc/X11/xinit/xinput.d/zh_CN中的GTK_IM_MODULE和QT_IM_MODULE 改成 "xim"

3. 把home directory里面的.scim目录删掉

至此scim可以使用,而且支持pinyin输入。
回复

回到 “Ubuntu错误报告”